a {
  color: #030385;
  background: transparent;
  text-decoration: none;
  outline: 0 none;
  font-size: 120%;
  font-family: Trebuchet MS, Verdana, Arial, sans-serif;
  margin: 0px;
}

a:focus {
  color: #000000;
  text-decoration: none;
  background: transparent;
  border-bottom: 1px solid #ff9900;
  outline: 0 none;
}

a:hover {
  color: #000000;
  text-decoration: none;
  background: transparent;
  border-bottom: 1px solid #ff9900;
  outline: 0 none;
}

a:active {
  color: #000000;
  text-decoration: none;
  background-color: transparent;
  border-bottom: 1px solid #ff9900;
  outline: 0 none;
}

#secondary .widget .widget-title,
#footer-widgets .widget .widget-title {
  font-size: 15px;
  color: #030385;
  font-weight: bold;
  margin-bottom: 15px;
  background-color: #B5DFF5;
  padding-left: 5px;
}

#footer-widgets .widget {
    width: 100%; 
}

.widget_vantage-social-media .social-media-icon {
  margin-bottom: 0px;
}

.custom-logo {
  max-width: 100%;
  height: auto;
}

a.custom-logo-link {
  border-bottom: none;
}

/*
#masthead .hgroup {
  zoom: 1;
  position: relative;
  padding-top: 45px;
  padding-bottom: 1em;
}

:not(.not-default-page).page-layout-full-width-sidebar.layout-full #page-wrapper .full-container {
  overflow: hidden;
  overflow-x: visible;
}

body.responsive #page-wrapper {
  max-width: none;
  padding-top: 0;
}
*/

#masthead .hgroup {
  margin: 0px;
  padding: 0px;
  padding-top: 4px;
}

/* Vorschaubild auf Startseite
article.post.post-with-thumbnail-icon .entry-thumbnail img {
  max-height: 150px;
  width: 100%;
}
/*
#home blog logged-in admin-bar wp-custom-logo group-blog responsive layout-full has-sidebar has-menu-search panels-style-force-full page-layout-full-width-sidebar mobilenav customize-support article.post .entry-header .entry-thumbnail img {
  max-height: 150px;
  width: 100%;
}
*/

/* Tabellen */

.entry-content table {
  line-height: 1.5;
  font-size: 13px;
}
   

table{
    background-color: transparent;
    /*border: 1px solid #C0C0C0;*/
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0.1em;
    padding: 0;
    width: 50%;
    height: 1px;
}

thead{
background-color: #d9edf7;
}
  
table tr th {
  text-align: center;
  border: 1px solid #C0C0C0;
  padding: 0.5em;
}  

td, tr {
background-color: transparent;
border: 1px solid #C0C0C0;
margin: 0;
padding: 0.1em;
}

/*Liste*/

ul {
list-style-image: url('https://www.ub.uni-siegen.de/fileadmin/grafiken/ff_ul_li_icon_ub.png');padding: 0 0 0 0;
margin: 0 0 0 15px;
border: 0;
list-style-position: outside;
}